.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  height: 100%;
  padding-left: 300px;
  font-family: Raleway, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 600;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 36px;
  font-weight: 600;
}

h3 {
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
  color: #adadad;
  line-height: 26px;
  text-transform: none;
}

a {
  color: #adadad;
  text-decoration: none;
}

.button {
  display: inline-block;
  padding: 15px 25px;
  border-radius: 20px;
  background-color: #e3543b;
  -webkit-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;
  color: #fff;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #323232;
}

.button.button-with-margin {
  margin-right: 10px;
  margin-left: 10px;
}

.button.button-white {
  background-color: #fff;
  color: #e3543b;
}

.button.button-white:hover {
  background-color: #e3543b;
  color: #fff;
}

.navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 300px;
  height: 100%;
  float: left;
  background-color: #fff;
  box-shadow: 0 0 100px 1px rgba(0, 0, 0, 0.18);
}

.navigation-link {
  width: 100%;
  padding-left: 65px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #232323;
  font-weight: 600;
}

.navigation-link:hover {
  color: #e3543b;
}

.navigation-link.w--current {
  color: #e3543b;
}

.navigation-menu {
  float: none;
}

.brand {
  display: block;
  margin-top: 100px;
  margin-bottom: 50px;
  float: none;
  text-align: center;
}

.banner {
  position: relative;
  height: 100%;
  background-color: #424242;
}

.social-wrapper {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 30px;
  text-align: center;
}

.social-icon {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background-image: url('../images/facebook_333333_101facebook_333333_100.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.social-icon:hover {
  background-color: #e3543b;
  background-image: url('../images/facebook_ffffff_100-1_1facebook_ffffff_100 (1).png');
}

.social-icon.twitter {
  background-image: url('../images/twitter_333333_101twitter_333333_100.png');
}

.social-icon.twitter:hover {
  background-image: url('../images/twitter_ffffff_101twitter_ffffff_100.png');
}

.social-icon.linkdin {
  background-image: url('../images/linkedin_333333_101linkedin_333333_100.png');
}

.social-icon.linkdin:hover {
  background-image: url('../images/linkedin_ffffff_101linkedin_ffffff_100.png');
}

.social-icon.rss {
  background-image: url('../images/rss_333333_101rss_333333_100.png');
}

.social-icon.rss:hover {
  background-image: url('../images/rss_ffffff_101rss_ffffff_100.png');
}

.social-icon.icon-team {
  background-image: url('../images/facebook_ffffff_100-1_1facebook_ffffff_100 (1).png');
}

.social-icon.icon-team.icon-2 {
  background-image: url('../images/twitter_ffffff_101twitter_ffffff_100.png');
}

.social-icon.icon-team.icon-3 {
  background-image: url('../images/linkedin_ffffff_101linkedin_ffffff_100.png');
}

.section {
  padding: 38px 10px 100px;
}

.section.gray {
  background-color: #fafafa;
}

.section.parallax {
  background-image: url('../images/palermo-e-Geraldi-caltanissetta.gif');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section.less-space {
  padding-top: 50px;
  padding-bottom: 50px;
}

.top-title {
  margin-bottom: 50px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.top-title.in-inner {
  margin-bottom: 0px;
  color: #fff;
}

.divider-line {
  display: block;
  width: 70px;
  height: 3px;
  margin: 20px auto;
  background-color: #e3543b;
}

.divider-line.margin-left {
  margin-left: 0px;
}

.divider-line.margin-left.less-space {
  margin-top: 15px;
  margin-bottom: 15px;
}

.top-sub-text {
  color: #030303;
  font-size: 20px;
  line-height: 32px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.top-sub-text.white {
  color: #fff;
}

.tab-content {
  margin-top: 50px;
}

.tab {
  margin-right: 30px;
  margin-left: 30px;
  padding: 14px 6px;
  background-color: transparent;
  opacity: 0.7;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
  color: #313131;
  font-size: 15px;
  font-weight: 600;
}

.tab:hover {
  opacity: 1;
}

.tab.w--current {
  background-color: transparent;
  opacity: 1;
  color: #e3543b;
}

.tab-menu {
  text-align: center;
}

.tab-icon {
  display: block;
  width: 50px;
  height: 50px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  background-image: url('../images/magic_363636_101magic_363636_100.png');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}

.tab-icon.icon-2 {
  background-image: url('../images/camera-retro_363636_101camera-retro_363636_100.png');
}

.tab-icon.icon-3 {
  background-image: url('../images/heart_363636_101heart_363636_100.png');
}

.tab-icon.icon-4 {
  background-image: url('../images/paint-brush_363636_101paint-brush_363636_100.png');
}

.call-to-action-wrapper {
  margin-top: 20px;
}

.call-to-action-wrapper.center {
  text-align: center;
}

.column-0-padding {
  padding-right: 0px;
  padding-left: 0px;
}

.portfolio-wrapper {
  position: relative;
  overflow: hidden;
  width: 33.333%;
  float: left;
}

.features-wrapper {
  width: 100%;
  margin-top: -1px;
  margin-left: -1px;
  padding: 23px;
  float: left;
  border: 1px solid #ebebeb;
}

.features-icon {
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
  background-image: url('../images/desktop_333333_101desktop_333333_100.png');
  background-position: 50% 50%;
  background-size: 28px;
  background-repeat: no-repeat;
}

.features-icon.icon-2 {
  background-image: url('../images/leaf_333333_101leaf_333333_100.png');
}

.features-icon.icon-3 {
  background-image: url('../images/paint-brush_363636_101paint-brush_363636_100.png');
}

.features-icon.icon-4 {
  background-image: url('../images/star_363636_101star_363636_100.png');
}

.features-icon.icon-5 {
  background-image: url('../images/pencil_333333_101pencil_333333_100.png');
}

.features-icon.icon-6 {
  background-image: url('../images/heart_363636_101heart_363636_100.png');
}

.features-icon.icon-7 {
  background-image: url('../images/cogs_363636_101cogs_363636_100.png');
}

.features-icon.icon-8 {
  background-image: url('../images/clock-o_333333_101clock-o_333333_100.png');
}

.clients-wrapper {
  width: 20%;
  height: 80px;
  float: left;
  background-image: url('../images/logo-1.png');
  background-position: 50% 50%;
  background-size: 145px;
  background-repeat: no-repeat;
  opacity: 0.5;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
}

.clients-wrapper:hover {
  opacity: 0.8;
}

.clients-wrapper.logo-2 {
  background-image: url('../images/logos-9.png');
}

.clients-wrapper.logo-3 {
  background-image: url('../images/logo-4.png');
}

.clients-wrapper.logo-4 {
  background-image: url('../images/logos-6.png');
}

.clients-wrapper.logo-5 {
  background-image: url('../images/logo-5.png');
}

.footer {
  position: relative;
  padding: 40px 10px 115px;
  background-color: #fff;
}

.footer-wrapper {
  height: 225px;
  max-height: 226px;
  margin-right: 0px;
  padding-right: 10px;
  padding-left: 0px;
  border-right: 1px solid #4a4a4a;
  color: #fff;
}

.bottom-footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 17px;
  padding-bottom: 17px;
  background-color: #424242;
}

.center {
  text-align: center;
}

.footer-title {
  margin-bottom: 30px;
  padding-top: 5px;
  color: #030303;
  font-size: 18px;
  font-weight: 500;
}

.list-footer {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #4a4a4a;
  font-size: 12px;
  list-style-type: disc;
}

.footer-icon {
  position: relative;
  top: -2px;
  width: 30px;
  height: 30px;
  margin-right: 0px;
  float: left;
  background-image: url('../images/map-marker_999999_101map-marker_999999_100.png');
  background-position: 50% 50%;
  background-size: 16px;
  background-repeat: no-repeat;
}

.footer-icon.icon-2 {
  background-image: url('../images/envelope_999999_101envelope_999999_100.png');
}

.footer-icon.icon-3 {
  background-image: url('../images/phone_999999_101phone_999999_100.png');
}

.footer-icon.icon-4 {
  background-image: url('../images/chevron-right_999999_101chevron-right_999999_100.png');
  background-size: 10px;
}

.footer-link {
  position: relative;
  display: block;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  line-height: 26px;
}

.footer-link:hover {
  color: #fff;
}

.testimonials-slider {
  height: auto;
  background-color: transparent;
}

.slider-navigation {
  position: relative;
  padding-top: 15px;
  font-size: 12px;
}

.slider-navigation.absolute-position {
  position: absolute;
  padding-top: 5px;
}

.testimonials-wrapper {
  padding-right: 70px;
  padding-left: 70px;
  text-align: center;
}

.testimonials-photo {
  display: block;
  width: 80px;
  height: 80px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-radius: 100%;
  background-image: url('../images/cleint3.jpg');
  background-size: contain;
}

.testimonials-photo.photo-3 {
  background-image: url('../images/client2.jpg');
}

.testimonials-photo.photo-2 {
  background-image: url('../images/client1.jpg');
}

.testimonials-content {
  margin-bottom: 20px;
}

.testimonials-paragraph {
  color: #fff;
}

.testimonials-name {
  color: #fff;
  text-transform: uppercase;
}

.testimonials-sub-name {
  color: hsla(0, 0%, 100%, 0.89);
  font-size: 13px;
  font-weight: 300;
}

.portfolio-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(227, 84, 59, 0.95);
  opacity: 0;
}

.portfolio-title {
  position: absolute;
  left: 20px;
  top: 20px;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
}

.portfolio-sub-title {
  position: absolute;
  left: 20px;
  top: 49px;
  font-family: 'PT Serif', serif;
  color: hsla(0, 0%, 100%, 0.76);
  font-size: 13px;
  line-height: 26px;
  font-style: italic;
  letter-spacing: 1px;
}

.portfolio-icon {
  position: relative;
  top: 43%;
  display: block;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #fff;
  background-image: url('../images/link_e3543b_101link_e3543b_100.png');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;
}

.portfolio-icon:hover {
  background-color: #333;
}

.inner-banner {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/agenzia-funebre-sicilia.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/agenzia-funebre-sicilia.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.inner-banner.photo-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Palermo_geraldi_agenziafunebre-caltanissetta.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Palermo_geraldi_agenziafunebre-caltanissetta.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.inner-banner.photo-3 {
  padding-top: 249px;
  background-image: url('../images/saladelcommiato.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.inner-banner.photo-4 {
  background-image: url('../images/slide07.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.skills-bar {
  margin-bottom: 15px;
}

.skills-percent-bar {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 3px;
  margin-top: 10px;
  background-color: #e3e3e3;
}

.skills-bar-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 80%;
  height: 3px;
  background-color: #e3543b;
}

.skills-bar-overlay.bar-2 {
  width: 100%;
}

.skills-bar-overlay.bar-3 {
  width: 65%;
}

.skills-bar-overlay.bar-4 {
  width: 46%;
}

.skills-bar-overlay.bar-5 {
  width: 91%;
}

.team-wrapper {
  position: relative;
  overflow: hidden;
}

.team-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  padding-right: 20px;
  padding-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(79, 79, 79, 0.8)), to(rgba(79, 79, 79, 0.8)));
  background-image: linear-gradient(180deg, rgba(79, 79, 79, 0.8), rgba(79, 79, 79, 0.8));
  opacity: 0;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
  color: #fff;
  text-align: center;
}

.team-overlay:hover {
  opacity: 1;
}

.team-content {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.team-name {
  margin-bottom: 5px;
  font-weight: 600;
}

.team-sub-text {
  margin-bottom: 10px;
  color: #e3543b;
  font-size: 13px;
}

.paragraph-white {
  color: #fff;
  font-size: 13px;
}

.hero {
  text-align: center;
}

.text-field {
  height: 45px;
  margin-bottom: 15px;
  border: 1px solid #ebebeb;
  border-radius: 15px;
}

.text-field.text-area {
  height: auto;
  padding-top: 15px;
  padding-bottom: 105px;
}

.success-message {
  padding: 22px;
  border-radius: 5px;
  background-color: #50d49f;
  text-align: center;
}

.form-paragraph {
  margin-bottom: 0px;
  color: #fff;
}

.error-message {
  margin-top: 15px;
  border-radius: 5px;
  background-color: #ff6161;
  text-align: center;
}

.big-slider {
  height: 100%;
}

.slide {
  padding-right: 10px;
  padding-left: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/onoranze-funebri-caltanissetta.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/onoranze-funebri-caltanissetta.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide.photo-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/agenzia-funebre-caltanissetta.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/agenzia-funebre-caltanissetta.png');
}

.slide.photo-3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/IMG_1614.JPG');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/IMG_1614.JPG');
}

.banner-content {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  z-index: 10;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
  text-align: center;
}

.banner-small-title {
  display: inline-block;
  margin-bottom: 10px;
  padding: 10px 27px;
  border-radius: 30px;
  background-color: rgba(0, 0, 0, 0.49);
  color: #fff;
  font-size: 12px;
  line-height: 26px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.banner-big-title {
  margin-bottom: 10px;
  font-size: 48px;
  line-height: 70px;
  font-weight: 600;
  text-transform: uppercase;
}

.banner-sub-text {
  margin-bottom: 30px;
  font-family: Raleway, sans-serif;
  font-size: 22px;
  line-height: 32px;
  font-weight: 300;
}

.div-block {
  text-align: center;
}

.bold-text {
  display: inline-block;
  margin-bottom: 25px;
  font-family: Montserrat, sans-serif;
}

.button-2 {
  border-style: solid;
  border-width: 1px;
  border-color: #e60000;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #b80000;
}

.heading {
  font-family: Montserrat, sans-serif;
}

.paragraph {
  font-size: 16px;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.paragraph-2 {
  color: #110c0c;
}

.text-span {
  font-size: 20px;
  font-weight: 700;
}

.titoletto {
  font-size: 20px;
}

.container {
  font-size: 17px;
}

.section-2 {
  height: 49%;
  background-image: url('../images/MERCEDES-FUNEBRE.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.section-3 {
  height: 49%;
  background-image: url('../images/saladelcommiato.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.grid {
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.cc {
  color: transparent;
  font-size: 22px;
}

.heading-2 {
  color: transparent;
  text-align: center;
}

.paragraph-3 {
  font-size: 12px;
}

.paragraph-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.paragraph-5 {
  font-size: 12px;
}

html.w-mod-js *[data-ix="slide-out-portfolio-title"] {
  opacity: 0;
  -webkit-transform: translate(-30px, 0px);
  -ms-transform: translate(-30px, 0px);
  transform: translate(-30px, 0px);
}

html.w-mod-js *[data-ix="slide-out-portfolio-title-2"] {
  opacity: 0;
  -webkit-transform: translate(-30px, 0px);
  -ms-transform: translate(-30px, 0px);
  transform: translate(-30px, 0px);
}

html.w-mod-js *[data-ix="slide-out-portfolio-icon"] {
  opacity: 0;
  -webkit-transform: scale(0.2, 0.2);
  -ms-transform: scale(0.2, 0.2);
  transform: scale(0.2, 0.2);
}

@media screen and (max-width: 991px) {
  body {
    padding-left: 0px;
  }

  .navigation {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    width: auto;
    height: auto;
    padding: 15px;
    float: none;
  }

  .navigation-link {
    color: #fff;
  }

  .navigation-link:hover {
    background-color: rgba(0, 0, 0, 0.83);
  }

  .navigation-menu {
    float: right;
    background-color: rgba(0, 0, 0, 0.74);
  }

  .brand {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
  }

  .brand.w--current {
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
  }

  .banner {
    height: 70%;
  }

  .inner-banner {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .banner-big-title {
    font-size: 40px;
  }

  .banner-sub-text {
    font-size: 20px;
  }

  .hamburger {
    color: #e3543b;
    font-size: 24px;
  }

  .hamburger.w--open {
    border-radius: 20px;
    background-color: #e3543b;
  }
}

@media screen and (max-width: 767px) {
  .navigation {
    padding-right: 5px;
    padding-left: 5px;
  }

  .banner {
    height: 50%;
  }

  .section.gray.photo {
    background-image: none;
  }

  .tab {
    margin-right: 12px;
    margin-left: 12px;
  }

  .portfolio-wrapper {
    width: 50%;
  }

  .features-wrapper {
    width: 50%;
  }

  .clients-wrapper {
    width: 48%;
    margin-right: -1px;
    margin-left: -1px;
  }

  .footer-wrapper {
    height: auto;
    margin-bottom: 20px;
    border-right-color: transparent;
  }

  .team-wrapper {
    margin-bottom: 20px;
  }

  .banner-big-title {
    margin-bottom: 5px;
    font-size: 37px;
    line-height: 50px;
  }

  .banner-sub-text {
    line-height: 30px;
  }

  .space-device {
    margin-top: 20px;
  }

  .another-space-device {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .banner {
    height: 500px;
  }

  .tab {
    display: inline-block;
    margin: 10px;
    text-align: center;
  }

  .portfolio-wrapper {
    width: 100%;
  }

  .features-wrapper {
    width: 100%;
  }

  .clients-wrapper {
    width: 100%;
  }

  .testimonials-wrapper {
    padding-right: 15px;
    padding-left: 15px;
  }

  .banner-big-title {
    font-size: 30px;
    line-height: 40px;
  }

  .banner-sub-text {
    font-size: 18px;
    line-height: 28px;
  }
}

